Loading...
Searching...
No Matches
Magick::fileNameImage Class Reference

## Public Member Functions

| fileNameImage (const std::string &fileName_)
void | operator() (Image &image_) const

## Private Attributes

std::string | _fileName

## Detailed Description

Definition at line 1465 of file STL.h.

## Constructor & Destructor Documentation

## fileNameImage()

Magick::fileNameImage::fileNameImage | ( | const std::string & | fileName_ | ) |

Definition at line 1350 of file STL.cpp.

: _fileName( fileName_ )
{
}

## Member Function Documentation

## operator()()

void Magick::fileNameImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1354 of file STL.cpp.

{
image_.fileName( _fileName );
}

## Field Documentation

## _fileName

std::string Magick::fileNameImage::_fileName

private

Definition at line 1473 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp